# Generated by Django 2.2.5 on 2019-09-22 09:37

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('organization', '0007_organization_map_link'),
    ]

    operations = [
        migrations.AddField(
            model_name='organization',
            name='address',
            field=models.CharField(default=django.utils.timezone.now, max_length=255, verbose_name='Адрес'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='organization',
            name='full_name',
            field=models.CharField(default=django.utils.timezone.now, max_length=255, verbose_name='Полное название'),
            preserve_default=False,
        ),
    ]
